{% load static %}
<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" type="image/png" href="{% static 'images/unmuntdecontesfavicon.png' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/inicisessio.css' %}">

    <title>Inici</title>
</head>

<body>
        <div class="modal fade" id="mostrarModal" tabindex="-1" role="dialog" aria-labelledby="Benvinguda" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="Benvinguda">Informació</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
                Hola {{ user.username }}. Benvolgut/da a Un munt de contes. Aquí podrás escollir si vols veure contes, recursos o altres informacions per al teu infant.
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-dismiss="modal">Gracies</button>
            </div>
          </div>
        </div>
      </div>
      <div class="container-fluid">
        <nav class="navbar navbar-light">
            <a class="navbar-brand" href="{% url 'inici' %}">
              <img src="{% static 'images/unmuntdeconteslogo.png' %}" width="130" height="150" alt="logo">
            </a>
            <ul class="navbar-nav">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-user"></i> {{ user.username }}
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                  <a class="dropdown-item" href="{% url 'logout' %}">Tancar Sessió</a>
                </div>
              </li>
            </ul>
          </nav>
          <h1 class="text-center text-white">Que vols fer?</h1>
          <div class="pt-5"></div>
          <div class="row justify-content-center">
                <div class="card text-center" style="width: 18rem;" id="contes">
                    <a href="{% url 'categories' %}" class="text-white">
                    <img src="{% static 'images/secciocontes.png' %}" height="220" class="card-img-top" alt="Seccio Contes">
                    <div class="card-body">
                      <p class="card-title" style="font-size: 2rem;">Contes</p></a>
                    </div>
                  </div>
                  <div class="pr-5"></div>
                <div class="card text-center" style="width: 18rem;" id="recursos">
                    <a href="" class="text-white">
                    <img src="{% static 'images/recursos.png' %}" height="220" class="card-img-top" alt="Seccio Contes">
                    <div class="card-body">
                      <p class="card-title" style="font-size: 2rem;">Recursos</p></a>
                    </div>
                  </div>
                  <div class="pr-5"></div>
                <div class="card text-center" style="width: 18rem;" id="altres-informacions">
                    <a href="" class="text-white">
                    <img src="{% static 'images/bola-del-mundo.png' %}" width="153" height="220" class="card-img-top" alt="Seccio Contes">
                    <div class="card-body">
                      <p class="card-title" style="font-size: 2rem;">Altres Informacions</p></a>
                    </div>
                  </div>
          </div>
      </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
        <script>
            $('#mostrarModal').modal('show')
        </script>
</body>

</html>